.login-form {
    width: 340px;
    margin: 30px auto;
}
.login-form form {        
    margin-bottom: 5px;
    background: #f7f7f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h2 {
    margin: 0 0 15px;
}
.form-control, .btn {
    min-height: 38px;
    border-radius: 2px;
}
.input-group-addon .fa {
    font-size: 18px;
}
.btn {        
    font-size: 15px;
    font-weight: bold;
}
.bottom-action {
  	font-size: 14px;
}
body {
  background-image: url("/teratanah/skema/ptjkb.jpeg");
  background-color: #cccccc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font: 14px sans-serif;
}
.wrapper{ width: 400px; padding: 10px; }